@charset "utf-8";
/* CSS Document */

/************************************

■目次

1.カーテンデザイン一覧（各シリーズ）

************************************/

/*基本設定
---------------------------*/
body, h1, h2, p, ol, li {
	margin: 0;
	padding: 0;
  text-align: center;
}
a{text-decoration: none;}
.redTxt {
	font-weight: bold;
	color: #C00;
}
h1{
  font-size: 120%;
}
h2{
  position: relative;
  display: inline-block;
  padding: 0 55px;
  font-size: 110%;
  margin: 2rem 0 1rem 0;
}
h2:before, h2:after {
  content: '';
  position: absolute;
  top: 40%;
  display: inline-block;
  width: 45px;
  height: 2px;
  border-top: solid 1px black;
  border-bottom: solid 1px black;
}
h2:before {
  left:0;
}
h2:after {
  right: 0;
}
/* デザイン一覧 Flexbox */
.contents-wrap {
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
}

.contents-wrap .contents-box {
	margin: 0 0.2rem 0.6rem 0.2rem;
	padding: 0.5rem;
	width: 27%;
	background-color: #f0f0f0;
}

.contents-wrap .contents-box img {
	display: block;
	margin-bottom: 1rem;
	width: 100%;
	height: auto;
}

.contents-wrap .contents-box h2 {
	margin-bottom: 2rem;
	font-size: 2.2rem;
	text-align: center;
}
.st1Txt {
	color: #2b2b2b;
	font-size: 0.8em;
	min-height: 3.2em;
	display: block;
}
@media screen and (min-width:900px){
.contents-wrap  .contents-box {
	margin: 0 0.2rem 1rem 0.2rem;
	padding: 0.7rem;
	width: 15%;
	background-color: #f0f0f0;
}
  h1 img{
    width: 80%;
  }
}
@media screen and (max-width:360px){
.contents-wrap .contents-box {
  margin: 0 0.2rem 1rem 0.2rem;
	padding: 0.5rem;
  width: 26%;
}
}


/*売切れ処理
---------------------------*/
.soldOut {
	background-color: #CCC !important;
}